ADOBE CC 2015 COMPATIBILITY!
VIDEO COPILOT PLUGINS UPDATED
Adobe released Creative Cloud 2015 and some Video Copilot plug-ins have been updated to work with the new version.

Plug-ins that require an update to work in Adobe CC 2015
  • Element 3D V2.2
  • Element 3D V1.6
  • Optical Flares
  • Heat Distortion
Element 3D V2.2
Version  2.2.2
Optical Flares
Version  1.3.5
Heat Distortion
Version  1.0.31
Element 3D V1.6
Version  1.6.3